var FarstoneProductFlag="DCPro";
var FarstoneProductShortName="DriveClone Pro";
var FarstoneProductName="DriveClone Pro";
var FarstoneProductFullName="DriveClone Pro";
var lan = "English";
var langType="English";
try
{
	var langID = window.external.GetInstallLanguage();
	if(langID==2052)     { langType = "Chinese_CN";FarstoneProductShortName=FarstoneProductName="硬盘快拷专业版";FarstoneProductFullName="硬盘快拷专业版"; }
	else if(langID==1033){ langType = "English"; }
	else if(langID==1028){ langType = "Chinese_TW";FarstoneProductShortName=FarstoneProductName="硬碟快拷專業版";FarstoneProductFullName="硬碟快拷專業版"; }
	else if(langID==1031){ langType = "German"; }
	else if(langID==1036){ langType = "French";}
	else if(langID==3082){ langType = "Spanish";}
	else if(langID==1041){ langType = "Japanese";FarstoneProductShortName=FarstoneProductName="ドライブクローンプロ";FarstoneProductFullName="ドライブクローンプロ";}
	else if(langID==1040){ langType = "Italian"; }
	else if(langID==1042){ langType = "Korean"; }
	else if(langID==1049){ langType = "Russian"; }
	else if(langID==2070){ langType = "Portuguese"; }
	

}
catch(e){}
////////////////////////////
var UI_TYPE_DRIVECLONE_PERSONAL=1;
var UI_TYPE_DRIVECLONE_PROFESSIONAL=2;
var UI_TYPE_DRIVECLONE_SERVER=3;
var UI_TYPE_DRIVECLONE_PROFESSIONAL_31 = 31;
var UI_TYPE = UI_TYPE_DRIVECLONE_PROFESSIONAL_31;
///////////////////
var SUPPORT_URL_PRODUCT_ID="DCPro50ESD";//////////////////
//UI config file control this feature
//var usbBootFlag = true;
